{
  "title": "Rent raised",
  "text": "From this day and forward, the rent is raised by 1 money\nThis card is played instantly whenever you see it (drawn, revealed, or otherwise shown), then put it in the encounter card archive",
  "flavourText": "/* Many members of the resistance were faced with no alternative. But for most, it was the alternative they had hoped for. */",
  "copies": 1
}
